summaryrefslogtreecommitdiffstats
path: root/build_tools/bin/mp
diff options
context:
space:
mode:
authorJames Meyer <james.meyer@operamail.com>2008-11-08 22:55:27 (GMT)
committerJames Meyer <james.meyer@operamail.com>2008-11-08 22:55:27 (GMT)
commit29554da2e615d73e8aabfc2ce672b0b29e8536e2 (patch)
tree341d1c85e194d450c70690a467fcf15d29998b28 /build_tools/bin/mp
parent78bb560fc941f6af51338188b8587692a16ac631 (diff)
downloadlinhes_dev-29554da2e615d73e8aabfc2ce672b0b29e8536e2.zip
add mv-core
Diffstat (limited to 'build_tools/bin/mp')
-rwxr-xr-xbuild_tools/bin/mp9
1 files changed, 8 insertions, 1 deletions
diff --git a/build_tools/bin/mp b/build_tools/bin/mp
index 6c1b683..76c08ea 100755
--- a/build_tools/bin/mp
+++ b/build_tools/bin/mp
@@ -31,8 +31,15 @@ function find_repo {
echo $mydir|grep -q "chroot-devel"
if [ $? = 0 ]
then
- REPO=chroot-devel
+ REPO=chroot-devel
fi
+
+ echo $mydir|grep -q "mv-core"
+ if [ $? = 0 ]
+ then
+ REPO=mv-core
+ fi
+
DOCROOT=/data/pkg_repo/$CARCH/$REPO
}